<?php

session_start(); //Iniciar a sessao

//Limpar o buffer 
ob_start();

//Incluir a conexao com o banco de dados
include_once '../banco/config.php';


$id = $_REQUEST['id'];



//echo $id;
//echo $titulo;
//echo $subtitulo;
//echo $perguntas;
//echo $categoria;
//echo $conceito ;


$query_usuario = "DELETE FROM respostas  WHERE id='$id'";
$query_usuario_enviar = mysqli_query($link, $query_usuario);

    //Redirecionar o usuario para a pagina inicial
      header("Location: ../efetiva/respostas.php");


?>





